Search documentation of wx

# View Source wxGraphicsBrush (wx v2.4.3.1)

A `wxGraphicsBrush` is a native representation of a brush.

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via `wxGraphicsContext:createBrush/2` or `wxGraphicsRenderer:createBrush/2`.

This class is derived, and can use functions, from:

- `wxGraphicsObject`

wxWidgets docs: wxGraphicsBrush

# Summary

## Types

wxGraphicsBrush()

# Types

# wxGraphicsBrush()

    -type wxGraphicsBrush() :: wx:wx_object().